admin_verkaufsstellen:
  path: /
  controller: App\Controller\Admin\Main\Verkaufsstellen\VerkaufsstellenController::index

admin_verkaufsstellen_new:
  path: /new
  controller: App\Controller\Admin\Main\Verkaufsstellen\VerkaufsstellenController::new

admin_verkaufsstellen_edit:
  path: /{id}/edit
  controller: App\Controller\Admin\Main\Verkaufsstellen\VerkaufsstellenController::edit

admin_verkaufsstellen_delete:
  path: /{id}/delete
  controller: App\Controller\Admin\Main\Verkaufsstellen\VerkaufsstellenController::delete